petsc-3.4.2 2013-07-02

# DMPlexSymmetrize

Creates support (out-edge) information from cone (in-edge) inoformation

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSymmetrize(DM dm)

Not collective

### Input Parameter

mesh -The DMPlex

### Output Parameter

### Note

This should be called after all calls to DMPlexSetCone()

### See Also

DMPlexCreate(), DMPlexSetChart(), DMPlexSetConeSize(), DMPlexSetCone()

Level:beginner
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages